How to install ruby-clamp on Debian 9 (Stretch)